Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:22:44 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return salman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salman Bot:  Hi Salman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566486448            03:06 PM, 10th Mar                     salman                    Ok           03:06 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:07 PM, 10th Mar                     salman                    How can I do a return           03:07 PM, 10th Mar                     salman                    I can't find any options           03:08 PM, 10th Mar                     salman                    ???           03:09 PM, 10th Mar                   Juhi                   Could you please share your order number so that I can assist you further?           03:09 PM, 10th Mar                     salman                    Items from Order 9640235472 AWB 1000010171097 are out for delivery today, please be available to receive it. Track it https://centrepoint.app.link/oL9Bo6kireb           03:10 PM, 10th Mar                     salman                    This was the text I received before getting delivery if my order           03:11 PM, 10th Mar                   Juhi                   Kindly provide us the name of the item you wish to return           03:13 PM, 10th Mar                   Juhi                   We will be creating the return request on your behalf           03:13 PM, 10th Mar                     salman                    There is a kappa shoes and a Tshirt           03:13 PM, 10th Mar                   Juhi                   Kappa Panelled Walking Shoes with Lace-Up Closure           03:14 PM, 10th Mar                   Juhi                   Kindly confirm the name of the t shirt           03:15 PM, 10th Mar                   Juhi                   there are 6 t shirts in your order           03:15 PM, 10th Mar                     salman                    Just a min           03:16 PM, 10th Mar                     salman                    Sustainable solid tshirt with crew neck and short sleeves           03:17 PM, 10th Mar                     salman                             03:18 PM, 10th Mar                   Juhi                   okay           03:18 PM, 10th Mar                   Juhi                   Thank you for sharing the details. Please allow me a moment to check this for you.           03:18 PM, 10th Mar                     salman                    I ordered for a L size but I received a S size           03:18 PM, 10th Mar                     salman                    Can I get required size replacement for both           03:19 PM, 10th Mar                   Juhi                   We would like to inform you that at this time we do not have an option to offer exchanges           03:19 PM, 10th Mar                   Juhi                   We have created the return request for the items.           03:20 PM, 10th Mar                     salman                    Ok           03:20 PM, 10th Mar                   Juhi                   Our courier agent will contact you within 3-5 working days.           03:20 PM, 10th Mar                     salman                    Thankyou           03:20 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:22 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223269